<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmEquityFreezeMapper">
    
    <resultMap type="CrmEquityFreeze" id="CrmEquityFreezeResult">
        <result property="id"    column="id"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="industryCode"    column="industry_code"    />
        <result property="debtorName"    column="debtor_name"    />
        <result property="equityFrozenCompany"    column="equity_frozen_company"    />
        <result property="documentSerial"    column="document_serial"    />
        <result property="enforcementCourt"    column="enforcement_court"    />
        <result property="publicityDate"    column="publicity_date"    />
        <result property="freezeDuration"    column="freeze_duration"    />
        <result property="executionMatter"    column="execution_matter"    />
        <result property="equityInvestmentAmount"    column="equity_investment_amount"    />
    </resultMap>
</mapper>